  .at_flat_counter{display:none !important;}

 #search-osceola-label
  {
  display: inline;
    position: absolute;
    left: -50px;
    color: #353535;
    background-color: #d0df00;
    /*background-color: #eaaa00; */
    border-style: solid none solid solid;
    border-width: 1px 0px 1px 1px;
    border-color: #b4b4b4;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 8px;
    padding-left: 8px;
    border-radius: 4px 0px 0px 4px;
    /* margin-bottom: -10px; */
    /* margin-left: -10px; */
    font-weight: 500;
    font-size: .80em;
  }
  
  #search
  { 
  display: inline;
  float: right;
  }

  a#translationBtn:hover {
    background-color: #436060;
  }
  
  #translationBtn{
  position:absolute; display:inline; 
  right:375px; color:seashell;
  top:2.25px;font-size:9.5pt; 
  padding:10px 6px;background:darkslategray; 
  border-radius: 3px;
  text-decoration:none;
  }

  .text-size-widget
  {
  float: left !important;
  padding-left: 15px;
  }

  .floodThreatBtn{
	background: firebrick;color: #fff!important;text-align:center;border-radius: 3px;padding: 5px 10px;font-size: 13px;position: absolute;top: -14px;left: 430px;margin: 5px 20px;
  }

  @media (max-width: 990px)
	{
      #search-osceola-label
      	{ display: none; }
      #header {padding-top:5px;}
      #translationBtn{top:-40px;left:unset;right:14px;}
	  .floodThreatBtn{
		  font-size:12px; top:18px; left:-2px;
	  }
      
	}